#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
#wrapper {width:506px; margin:0px auto; display:none}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:500px; height:300px; padding:1px; border:1px solid #888888; background:#000}

#information h3 {padding:4px 8px 3px; font-size:12px}
#information p {padding:0 8px 8px}
#image {width:500px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(../../images/leftpgt.png) left center no-repeat}
#imgnext {right:0; background:url(../../images/rightpgt.png) right center no-repeat}
#imglink {position:absolute; height:306px; width:100%; z-index:100; }
.linkhover {background:url(../../images/link.gif) center center no-repeat}
#thumbnails {margin-top:15px}
#slideleft {float:left; width:20px; height:81px; background:url(../../images/scroll-left.gif) center center no-repeat; background-color:#000000}
#slideleft:hover {background-color:#cc0000}
#slideright {float:right; width:20px; height:81px; background:#000000 url(../../images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#888888}
#slidearea {float:left; position:relative; width:456px; margin-left:5px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:1px solid #888888; padding:2px}